# Recursos Lingüísticos Abiertos del Español

_Recursos Lingüísticos Abiertos del Español_ es un proyecto colaborativo para
el desarrollo de herramientas de asistencia a la escritura (corrector
ortográfico, tesauro, y en un futuro corrector gramatical) para la lengua
española en todas sus variantes locales.

Desde el proyecto se compilan regularmente los diccionarios para corrección
ortográfica utilizados por aplicaciones de gran difusión como LibreOffice,
Apache OpenOffice y Mozilla Firefox, entre otras.

## Instalación

Puedes encontrar los diccionarios en los repositorios de extensiones o
complementos de cada aplicación.

### LibreOffice

* [Todas las localizaciones](https://extensions.libreoffice.org/extensions/spanish-dictionaries)

### Apache OpenOffice

* [Argentina](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-argentina)
* [Bolivia](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-bolivia)
* [Chile](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-chile)
* [Colombia](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-colombia)
* [Costa Rica](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-costa-rica)
* [Cuba](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-cuba)
* [Ecuador](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-ecuador)
* [El Salvador](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-el-salvador)
* [España](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-espana)
* [España y América Latina](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-para-el-idioma-espanol)
* [Guatemala](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-guatemala)
* [Honduras](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-honduras)
* [México](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-mexico)
* [Nicaragua](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-nicaragua)
* [Panamá](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-panama)
* [Paraguay](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-paraguay)
* [Perú](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-peru)
* [Puerto Rico](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-puerto-rico)
* [República Dominicana](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-republica)
* [Uruguay](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-uruguay)
* [Venezuela](http://extensions.openoffice.org/en/project/diccionario-de-correccion-ortografica-separacion-silabica-y-sinonimos-en-espanol-venezuela)

### Mozilla

* [Argentina](https://addons.mozilla.org/es/firefox/addon/diccionario-espa%C3%B1ol-argentina/)
* [España](https://addons.mozilla.org/es/firefox/addon/diccionario-de-espa%C3%B1ol-espa%C3%B1a/)
* [México](https://addons.mozilla.org/es/firefox/addon/spanish-mexico-dictionary/)

### Distribuciones Linux

Hunspell es la tecnología de referencia para los correctores ortográficos en las distribuciones Linux más populares. La configuración esperada es que encuentre el corrector ortográfico _RLA-ES_ disponible para instalar a través de los canales oficiales de su distribución (en un paquete con un nombre similar a hunspell-es) y perfectamente integrado en el sistema operativo con las herramientas ofimáticas y los escritorios gráficos más populares.

## Colaboración

¡Todas las colaboraciones son bienvenidas!
Puedes encontrar más información sobre cómo colaborar en nuestra
[wiki](https://github.com/sbosio/rla-es/wiki).

## Licencia

Consulte el [documento con las condiciones de uso de nuestros
recursos](LICENSE.md).
